Redmine - Patch #28446

Bulgarian translation
2018-03-27 19:27 - lvan Cenov

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description
Bulgarian translation of the following labels (#28000)

e error_can_not_delete_auth_source

Associated revisions

Revision 17240 - 2018-03-28 02:36 - Go MAEDA
Bulgarian translation update (#28446).

Patch by Ivan Cenov.

History

#1 - 2018-03-28 02:38 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thank you for maintaining bg.yml.

Files
bg.yml 79 KB 2018-03-27 Ivan Cenov
2025-06-17 1/1



https://www.redmine.org/issues/28000
http://www.tcpdf.org

